Skip to content
Browse files

Use ~> 0.8.5 version of jruby-openssl

  • Loading branch information...
1 parent 6401edf commit bd092403f488fc1cab5b3e0f003ad10c60dd293b @drogus drogus committed Mar 16, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 Gemfile
View
2 Gemfile
@@ -20,7 +20,7 @@ platform :mri do
end
platform :jruby do
- gem 'jruby-openssl', '~> 0.7.7'
+ gem 'jruby-openssl', '~> 0.8.5'
gem 'hot_bunnies', '~> 1.4.0.pre2'
gem 'activerecord-jdbcpostgresql-adapter', '1.2.2.1' # see https://github.com/bmabey/database_cleaner/pull/83
gem 'activerecord-jdbc-adapter', '1.2.2.1'

0 comments on commit bd09240

Please sign in to comment.
Something went wrong with that request. Please try again.